:root{
    --primary: #0D3B66;
    --secondary: #00A896;
    --accent: #E6F4F1;
    --background: #F7F9FA;
    --border: #E1E3E7;
    --text: #222B33;
}

html {
    margin: 0px;    
    font-family: sans-serif, "Calibri", Arial;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body {
    margin: 0px; 
    display: block; 
    height: 100vh; 
    width: 100vw; 
    background-color: #fefefe;
    overflow: hidden;
}

header {
    display: flex;
    flex-flow: row;
    height: 7rem;
    padding: 0.25rem;
    margin: 0rem 2rem 2rem;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid var(--border);
}

#headerlogo{
    display: contents;
    width:auto;
}

#headerlogo img{
    height: 5rem;
    width: auto;
    display: inline-block;
}

#headerlabel{
    font-size: 2.8rem;
    color: #0D3B66;
    display: inline-block;
    line-height: 4.5rem;
    vertical-align: center;
    margin-left: 0.25rem;
    font-weight: normal;
}

main{
    display: flex;
    flex-flow: column;
    /*justify-content: center;*/
    height: calc(100% - 9.75rem);
    overflow-y: auto;
    width: 100%;
}

.rowwrapper{
    display: flex;
    flex-flow: row;
    align-content: flex-start;
    margin: 0rem 2rem 2rem;
    padding: 10px;
}

.post{
    color: var(--text);
    border: 2px solid var(--border);
    border-radius: 20px;
    padding: 1rem;
    background-color: var(--background);
    box-shadow: var(--border) 2px 2px 5px, var(--border) -2px -2px 5px;
}

.post h1{
    font-size: 1rem;
    text-transform: uppercase;
}

.post p, .post a {
    font-size: 0.8rem;
}

.post .date {
    font-size: 0.6rem;
    color: var(--border);
    text-align: right;
    width: 100%;
}
